<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:22 PST 2021 -->
<title>Uses of Interface org.apache.nutch.net.protocols.Response (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Interface org.apache.nutch.net.protocols.Response (apache-nutch 1.18 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?org/apache/nutch/net/protocols/class-use/Response.html" target="_top">Frames</a></li>
<li><a href="Response.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h2 title="Uses of Interface org.apache.nutch.net.protocols.Response" class="title">Uses of Interface<br>org.apache.nutch.net.protocols.Response</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.protocol.htmlunit">org.apache.nutch.protocol.htmlunit</a></td>
<td class="colLast">
<div class="block">Protocol plugin which supports retrieving documents via the http protocol.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.protocol.http">org.apache.nutch.protocol.http</a></td>
<td class="colLast">
<div class="block">Protocol plugin which supports retrieving documents via the http protocol.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.protocol.http.api">org.apache.nutch.protocol.http.api</a></td>
<td class="colLast">
<div class="block">Common API used by HTTP plugins (<a href="../../../../../../org/apache/nutch/protocol/http/package-summary.html"><code>http</code></a>,
<a href="../../../../../../org/apache/nutch/protocol/httpclient/package-summary.html"><code>httpclient</code></a>)</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.protocol.httpclient">org.apache.nutch.protocol.httpclient</a></td>
<td class="colLast">
<div class="block">Protocol plugin which supports retrieving documents via the HTTP and
HTTPS protocols, optionally with Basic, Digest and NTLM authentication
schemes for web server as well as proxy server.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.protocol.interactiveselenium">org.apache.nutch.protocol.interactiveselenium</a></td>
<td class="colLast">
<div class="block">Protocol plugin which supports retrieving documents via selenium.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#org.apache.nutch.protocol.okhttp">org.apache.nutch.protocol.okhttp</a></td>
<td class="colLast">
<div class="block">Protocol plugin based on <a href="https://github.com/square/okhttp">okhttp</a>, supports http, https, http/2.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="#org.apache.nutch.protocol.selenium">org.apache.nutch.protocol.selenium</a></td>
<td class="colLast">
<div class="block">Protocol plugin which supports retrieving documents via selenium.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList"><a name="org.apache.nutch.protocol.htmlunit">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a> in <a href="../../../../../../org/apache/nutch/protocol/htmlunit/package-summary.html">org.apache.nutch.protocol.htmlunit</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../../org/apache/nutch/protocol/htmlunit/package-summary.html">org.apache.nutch.protocol.htmlunit</a> that implement <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/protocol/htmlunit/HttpResponse.html" title="class in org.apache.nutch.protocol.htmlunit">HttpResponse</a></span></code>
<div class="block">An HTTP response.</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../org/apache/nutch/protocol/htmlunit/package-summary.html">org.apache.nutch.protocol.htmlunit</a> that return <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a></code></td>
<td class="colLast"><span class="typeNameLabel">Http.</span><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/protocol/htmlunit/Http.html#getResponse-java.net.URL-org.apache.nutch.crawl.CrawlDatum-boolean-">getResponse</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/net/URL.html?is-external=true" title="class or interface in java.net">URL</a>&nbsp;url,
           <a href="../../../../../../org/apache/nutch/crawl/CrawlDatum.html" title="class in org.apache.nutch.crawl">CrawlDatum</a>&nbsp;datum,
           boolean&nbsp;redirect)</code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.protocol.http">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a> in <a href="../../../../../../org/apache/nutch/protocol/http/package-summary.html">org.apache.nutch.protocol.http</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../org/apache/nutch/protocol/http/package-summary.html">org.apache.nutch.protocol.http</a> that return <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a></code></td>
<td class="colLast"><span class="typeNameLabel">Http.</span><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/protocol/http/Http.html#getResponse-java.net.URL-org.apache.nutch.crawl.CrawlDatum-boolean-">getResponse</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/net/URL.html?is-external=true" title="class or interface in java.net">URL</a>&nbsp;url,
           <a href="../../../../../../org/apache/nutch/crawl/CrawlDatum.html" title="class in org.apache.nutch.crawl">CrawlDatum</a>&nbsp;datum,
           boolean&nbsp;redirect)</code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.protocol.http.api">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a> in <a href="../../../../../../org/apache/nutch/protocol/http/api/package-summary.html">org.apache.nutch.protocol.http.api</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../org/apache/nutch/protocol/http/api/package-summary.html">org.apache.nutch.protocol.http.api</a> that return <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>protected abstract <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a></code></td>
<td class="colLast"><span class="typeNameLabel">HttpBase.</span><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/protocol/http/api/HttpBase.html#getResponse-java.net.URL-org.apache.nutch.crawl.CrawlDatum-boolean-">getResponse</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/net/URL.html?is-external=true" title="class or interface in java.net">URL</a>&nbsp;url,
           <a href="../../../../../../org/apache/nutch/crawl/CrawlDatum.html" title="class in org.apache.nutch.crawl">CrawlDatum</a>&nbsp;datum,
           boolean&nbsp;followRedirects)</code>&nbsp;</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../org/apache/nutch/protocol/http/api/package-summary.html">org.apache.nutch.protocol.http.api</a> with parameters of type <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>protected void</code></td>
<td class="colLast"><span class="typeNameLabel">HttpRobotRulesParser.</span><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/protocol/http/api/HttpRobotRulesParser.html#addRobotsContent-java.util.List-java.net.URL-org.apache.nutch.net.protocols.Response-">addRobotsContent</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/util/List.html?is-external=true" title="class or interface in java.util">List</a>&lt;<a href="../../../../../../org/apache/nutch/protocol/Content.html" title="class in org.apache.nutch.protocol">Content</a>&gt;&nbsp;robotsTxtContent,
                <a href="https://docs.oracle.com/javase/8/docs/api/java/net/URL.html?is-external=true" title="class or interface in java.net">URL</a>&nbsp;robotsUrl,
                <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a>&nbsp;robotsResponse)</code>
<div class="block">Append <a href="../../../../../../org/apache/nutch/protocol/Content.html" title="class in org.apache.nutch.protocol"><code>Content</code></a> of robots.txt to robotsTxtContent</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.protocol.httpclient">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a> in <a href="../../../../../../org/apache/nutch/protocol/httpclient/package-summary.html">org.apache.nutch.protocol.httpclient</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../org/apache/nutch/protocol/httpclient/package-summary.html">org.apache.nutch.protocol.httpclient</a> that return <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a></code></td>
<td class="colLast"><span class="typeNameLabel">Http.</span><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/protocol/httpclient/Http.html#getResponse-java.net.URL-org.apache.nutch.crawl.CrawlDatum-boolean-">getResponse</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/net/URL.html?is-external=true" title="class or interface in java.net">URL</a>&nbsp;url,
           <a href="../../../../../../org/apache/nutch/crawl/CrawlDatum.html" title="class in org.apache.nutch.crawl">CrawlDatum</a>&nbsp;datum,
           boolean&nbsp;redirect)</code>
<div class="block">Fetches the <code>url</code> with a configured HTTP client and gets the
 response.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.protocol.interactiveselenium">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a> in <a href="../../../../../../org/apache/nutch/protocol/interactiveselenium/package-summary.html">org.apache.nutch.protocol.interactiveselenium</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../org/apache/nutch/protocol/interactiveselenium/package-summary.html">org.apache.nutch.protocol.interactiveselenium</a> that return <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a></code></td>
<td class="colLast"><span class="typeNameLabel">Http.</span><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/protocol/interactiveselenium/Http.html#getResponse-java.net.URL-org.apache.nutch.crawl.CrawlDatum-boolean-">getResponse</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/net/URL.html?is-external=true" title="class or interface in java.net">URL</a>&nbsp;url,
           <a href="../../../../../../org/apache/nutch/crawl/CrawlDatum.html" title="class in org.apache.nutch.crawl">CrawlDatum</a>&nbsp;datum,
           boolean&nbsp;redirect)</code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.protocol.okhttp">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a> in <a href="../../../../../../org/apache/nutch/protocol/okhttp/package-summary.html">org.apache.nutch.protocol.okhttp</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../../../../../../org/apache/nutch/protocol/okhttp/package-summary.html">org.apache.nutch.protocol.okhttp</a> that implement <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>class&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/protocol/okhttp/OkHttpResponse.html" title="class in org.apache.nutch.protocol.okhttp">OkHttpResponse</a></span></code>&nbsp;</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../org/apache/nutch/protocol/okhttp/package-summary.html">org.apache.nutch.protocol.okhttp</a> that return <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a></code></td>
<td class="colLast"><span class="typeNameLabel">OkHttp.</span><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/protocol/okhttp/OkHttp.html#getResponse-java.net.URL-org.apache.nutch.crawl.CrawlDatum-boolean-">getResponse</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/net/URL.html?is-external=true" title="class or interface in java.net">URL</a>&nbsp;url,
           <a href="../../../../../../org/apache/nutch/crawl/CrawlDatum.html" title="class in org.apache.nutch.crawl">CrawlDatum</a>&nbsp;datum,
           boolean&nbsp;redirect)</code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="org.apache.nutch.protocol.selenium">
<!--   -->
</a>
<h3>Uses of <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a> in <a href="../../../../../../org/apache/nutch/protocol/selenium/package-summary.html">org.apache.nutch.protocol.selenium</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../../../../../org/apache/nutch/protocol/selenium/package-summary.html">org.apache.nutch.protocol.selenium</a> that return <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Response</a></code></td>
<td class="colLast"><span class="typeNameLabel">Http.</span><code><span class="memberNameLink"><a href="../../../../../../org/apache/nutch/protocol/selenium/Http.html#getResponse-java.net.URL-org.apache.nutch.crawl.CrawlDatum-boolean-">getResponse</a></span>(<a href="https://docs.oracle.com/javase/8/docs/api/java/net/URL.html?is-external=true" title="class or interface in java.net">URL</a>&nbsp;url,
           <a href="../../../../../../org/apache/nutch/crawl/CrawlDatum.html" title="class in org.apache.nutch.crawl">CrawlDatum</a>&nbsp;datum,
           boolean&nbsp;redirect)</code>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../../../../../org/apache/nutch/net/protocols/Response.html" title="interface in org.apache.nutch.net.protocols">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?org/apache/nutch/net/protocols/class-use/Response.html" target="_top">Frames</a></li>
<li><a href="Response.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &copy; 2021 The Apache Software Foundation</small></p>
</body>
</html>
